Bug 816740 - [abrt] kde-runtime-4.8.2-1.fc17: __GI___libc_malloc: Process /usr/bin/nepomukservicestub was killed by signal 11 (SIGSEGV)
[abrt] kde-runtime-4.8.2-1.fc17: __GI___libc_malloc: Process /usr/bin/nepomuk...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kde-runtime (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:95dec0b8dddf73fe40a8abe5350...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 16:33 EDT by Edney Matias
Modified: 2013-08-01 07:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:41:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (163.17 KB, text/plain)
2012-04-26 16:33 EDT, Edney Matias
no flags Details
File: maps (55.27 KB, text/plain)
2012-04-26 16:33 EDT, Edney Matias
no flags Details
File: dso_list (11.21 KB, text/plain)
2012-04-26 16:33 EDT, Edney Matias
no flags Details

  None (edit)
Description Edney Matias 2012-04-26 16:33:22 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/nepomukservicestub nepomukstorage
crash_function: __GI___libc_malloc
executable:     /usr/bin/nepomukservicestub
kernel:         3.3.2-8.fc17.x86_64
pid:            1332
pwd:            /home/matias/Documents
remote_result:  NOTFOUND
time:           Qui 26 Abr 2012 17:54:19 BRT
uid:            1000
username:       matias

backtrace:      Text file, 167091 bytes
dso_list:       Text file, 11479 bytes
maps:           Text file, 56599 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/matias/1

core_backtrace:
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7bbfd malloc_consolidate libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7cdce _int_malloc libc.so.6 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0x7fc63 malloc libc.so.6 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0xabc5a - libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0xb8334 QRegExp::operator=(QRegExp libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0xcce04 QString::replace(QRegExp libQtCore.so.4 -
:e4ff8b2a9205b96bfcc486217ce207097af85350 0xaea2 - libsoprano_virtuosobackend.so -
:e4ff8b2a9205b96bfcc486217ce207097af85350 0xb161 - libsoprano_virtuosobackend.so -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x5df8c Soprano::FilterModel::executeQuery(QString libsoprano.so.4 -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x5df8c Soprano::FilterModel::executeQuery(QString libsoprano.so.4 -
:e39e7d88d60d3ffee8ce3bf5c8759944cbee8546 0x2ba38 - nepomukstorage.so -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x5df8c Soprano::FilterModel::executeQuery(QString libsoprano.so.4 -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x5df8c Soprano::FilterModel::executeQuery(QString libsoprano.so.4 -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x99429 Soprano::NRLModel::executeQuery(QString libsoprano.so.4 -
:6dba265d8a1d54ccec97164b33d20945761f56b4 0x5df8c Soprano::FilterModel::executeQuery(QString libsoprano.so.4 -
:e39e7d88d60d3ffee8ce3bf5c8759944cbee8546 0x2d16e - nepomukstorage.so -
:e39e7d88d60d3ffee8ce3bf5c8759944cbee8546 0x3dab3 - nepomukstorage.so -
:e39e7d88d60d3ffee8ce3bf5c8759944cbee8546 0x4bf02 - nepomukstorage.so -
:e39e7d88d60d3ffee8ce3bf5c8759944cbee8546 0x4c67e - nepomukstorage.so -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x6f1cd - libQtCore.so.4 -
:fe399c87ce3f6287a5ad99166ab1dc1775665d77 0x7b53b - libQtCore.so.4 -
:70f10a584fcf32ef4994cc1bc209964515ad49c9 0x7d14 start_thread libpthread.so.0 -
:11d196ee9220c6039404f4ba675abf3a24d8f0aa 0xf194d clone libc.so.6 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=1067
:HOSTNAME=padme
:DM_CONTROL=/var/run/xdmctl
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:HISTSIZE=1000
:XDM_MANAGED=method=classic,auto
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/matias/.gtkrc-2.0:/home/matias/.gtkrc-2.0-kde4:/home/matias/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:USER=matias
:SSH_AUTH_SOCK=/tmp/ssh-EhgvmrMD1034/agent.1034
:MAIL=/var/spool/mail/matias
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/matias/bin
:PWD=/home/matias
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=pt_BR.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/matias
:KDE_SESSION_VERSION=4
:LOGNAME=matias
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZMHm9Qsztu,guid=24312ace9ff79f71d09edb420000004c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/matias
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/matias/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:XAUTHORITY=/tmp/kde-matias/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1199,unix/unix:/tmp/.ICE-unix/1199
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/matias/.gtkrc:/home/matias/.kde/share/config/gtkrc
:XCURSOR_THEME=default

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 30658                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       30658                30658                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[23165]
:pos:	0
:flags:	00
:1:pipe:[23166]
:pos:	0
:flags:	01
:2:pipe:[23167]
:pos:	0
:flags:	01
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:pipe:[21999]
:pos:	0
:flags:	02004000
:5:pipe:[21999]
:pos:	0
:flags:	02004001
:6:socket:[22000]
:pos:	0
:flags:	02004002
:7:socket:[23736]
:pos:	0
:flags:	02004002
:8:socket:[23738]
:pos:	0
:flags:	02000002
:9:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:/home/matias/.kde/share/apps/nepomuk/repository/main/data/virtuosobackend/soprano-virtuoso.lock
:pos:	0
:flags:	0100001
:12:socket:[25619]
:pos:	0
:flags:	02
:13:pipe:[23980]
:pos:	0
:flags:	02004001
:14:pipe:[23981]
:pos:	0
:flags:	02004000
:15:socket:[24621]
:pos:	0
:flags:	02
:16:pipe:[23982]
:pos:	0
:flags:	02004000
:17:socket:[24201]
:pos:	0
:flags:	02004002
:18:anon_inode:inotify
:pos:	0
:flags:	02000000
:19:/proc/1332/mounts
:pos:	0
:flags:	02100000
:20:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:21:pipe:[23984]
:pos:	0
:flags:	02004000
:22:pipe:[23984]
:pos:	0
:flags:	02000001
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[24203]
:pos:	0
:flags:	02004002
:25:socket:[25622]
:pos:	0
:flags:	02
:26:anon_inode:inotify
:pos:	0
:flags:	02000000
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:29:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:30:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:31:socket:[24622]
:pos:	0
:flags:	02
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:33:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:34:socket:[25627]
:pos:	0
:flags:	02
:35:socket:[21406]
:pos:	0
:flags:	02
:36:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:37:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:38:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:39:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:40:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:41:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:42:socket:[24206]
:pos:	0
:flags:	02
:43:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:44:socket:[24211]
:pos:	0
:flags:	02
:45:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:46:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:47:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:48:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:49:socket:[25629]
:pos:	0
:flags:	02
:50:socket:[24209]
:pos:	0
:flags:	02
:51:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:52:/usr/share/ontology/dc/dctype.ontology
:pos:	0
:flags:	02100000
:53:/var/tmp/kdecache-matias/ksycoca4
:pos:	0
:flags:	02100000
:54:socket:[21407]
:pos:	0
:flags:	02
:55:socket:[24625]
:pos:	0
:flags:	02
:56:socket:[24626]
:pos:	0
:flags:	02

smolt_data:
:
:
:Geral
:=================================
:UUID: 6fd39f4e-4653-48bd-984b-090d6635efbb
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.UTF-8
:Plataforma: x86_64
:BogoMIPS: 4589.58
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:Versão da CPU: 7
:Família da CPU: 6
:Modelo da CPU: 42
:Número de CPUs: 4
:Velocidade da CPU: 2301
:Memória do sistema: 3851
:Swap do sistema: 4095
:Fabricante: Dell Inc.
:Sistema: Latitude E5420 01
:Fator de uso: Laptop
:Kernel: 3.3.2-8.fc17.x86_64
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:7241:4136:1179) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(4631:5111:4136:1179) pci, firewire_ohci, FIREWIRE, N/A
:(32902:278:4136:1179) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7171:4136:1179) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7184:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(32902:7196:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 7
:(32902:7200:4136:1179) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4631:33569:4136:1179) pci, sdhci-pci, BASE, N/A
:(32902:7188:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(32902:7202:4136:1179) pci, None, SERIAL, 6 Series/C200 Series Chipset Family SMBus Controller
:(32902:130:32902:4897) pci, iwlwifi, NETWORK, Centrino Advanced-N 6205 AGN
:(5348:5761:4136:1179) pci, tg3, ETHERNET, NetXtreme BCM5761 Gigabit Ethernet PCIe
:(32902:7213:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4136:1179) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4136:1179) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4136:1179) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4136:1179) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4631:33585:4136:1179) pci, None, STORAGE, N/A
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_padme-padme.root / ext4 4096 4096 5236203 219376 166965 1310720 1020751 1020751
:/dev/sda1 /boot ext4 1024 1024 259598 166906 153799 65536 65249 65249
:/dev/mapper/vg_padme-padme.home /home ext4 4096 4096 26174944 2924740 1614020 6553600 6198218 6198218
:

var_log_messages:
:Apr 23 14:34:20 padme abrt[14885]: File '/usr/bin/nepomukservicestub.#prelink#.yWuwfW' seems to be deleted
:Apr 23 14:34:20 padme abrt[14885]: File '/usr/bin/nepomukservicestub.#prelink#.yWuwfW' seems to be a prelink temporary file
:Apr 23 14:34:22 padme abrt[14885]: Saved core dump of pid 1340 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-14:34:20-1340 (194846720 bytes)
:Apr 23 14:34:57 padme abrt[14955]: Saved core dump of pid 14892 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-14:34:56-14892 (34820096 bytes)
:Apr 23 14:35:05 padme abrt[14994]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 14:35:13 padme abrt[15014]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 14:35:20 padme abrt[15026]: Saved core dump of pid 15015 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-14:35:19-15015 (34820096 bytes)
:Apr 23 14:35:26 padme abrt[15076]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 15:25:44 padme abrt[16668]: Saved core dump of pid 16643 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-15:25:44-16643 (34824192 bytes)
:Apr 23 15:26:05 padme abrt[16710]: Saved core dump of pid 16670 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-15:26:04-16670 (34820096 bytes)
:Apr 23 15:26:16 padme abrt[16757]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 15:26:22 padme abrt[16769]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 15:26:28 padme abrt[16781]: Saved core dump of pid 16770 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-15:26:28-16770 (34820096 bytes)
:Apr 23 15:26:34 padme abrt[16820]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 21:07:20 padme abrt[20136]: Saved core dump of pid 20125 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-21:07:20-20125 (34824192 bytes)
:Apr 23 21:07:44 padme abrt[20209]: Saved core dump of pid 20138 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-21:07:43-20138 (34820096 bytes)
:Apr 23 21:07:53 padme abrt[20248]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 21:07:59 padme abrt[20260]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 23 21:08:05 padme abrt[20272]: Saved core dump of pid 20261 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-23-21:08:05-20261 (34820096 bytes)
:Apr 23 21:08:12 padme abrt[20319]: Not dumping repeating crash in '/usr/bin/nepomukservicestub'
:Apr 24 10:15:11 padme abrt[1519]: Saved core dump of pid 1294 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-24-10:15:10-1294 (125497344 bytes)
:Apr 24 14:27:40 padme abrt[2974]: Saved core dump of pid 1493 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-24-14:27:40-1493 (22454272 bytes)
:Apr 26 17:54:19 padme abrt[1496]: Saved core dump of pid 1332 (/usr/bin/nepomukservicestub) to /var/spool/abrt/ccpp-2012-04-26-17:54:19-1332 (120320000 bytes)

xsession_errors:
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:nepomukservicestub: No service name specified
:nepomukservicestub: Use --help to get a list of available command line options.
:ProcessControl: Application '/usr/bin/nepomukservicestub' stopped unexpected (Process crashed)
:Application '/usr/bin/nepomukservicestub nepomukstorage' crashed! 4 restarts left.
Comment 1 Edney Matias 2012-04-26 16:33:38 EDT
Created attachment 580561 [details]
File: backtrace
Comment 2 Edney Matias 2012-04-26 16:33:41 EDT
Created attachment 580562 [details]
File: maps
Comment 3 Edney Matias 2012-04-26 16:33:43 EDT
Created attachment 580563 [details]
File: dso_list
Comment 4 Fedora End Of Life 2013-07-03 23:43:47 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2013-08-01 07:41:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.